/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
/* change dot points to font awesome ticks (fa-check) */
.entry-content ul{
	list-style-type: none;
}
.entry-content li:before {
	content: "\f00c"; 
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; 
	padding-right:0.5em;
}

/* style up the phone number in the top bar */
/*.top-menu .contact-information {*/
.site-header .inner{
	padding-top:5px;
	padding-bottom:5px;
}
.top-menu .header-cta {
	float:right;
	font-size:150%;
	font-weight:bold;
	text-transform:uppercase;
}
.top-menu .header-cta a:before {
    content: "\f095";
    color: #fff;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
}
.top-menu .header-cta a:hover {
    background:#333;
}
.top-menu .header-cta a {
    background: #d83c48;
    padding: 8px 20px;
    display: inline-block;
}

.top-menu .contact-information{
	margin-top:8px;
}

.top-menu .contact-information > div{
	margin-bottom:0;
}


/* put a border around the middle menu in the header */
.site-header .middle-menu {
	border-bottom: 2px solid #f4f4f4;
}

/* style up home boxes placed in content making them wider than parent container */
.entry-content #home_blocks {
	width: 100vw;
	left:calc(-50vw + 50%);
}

.responsive-container:after {
	clear: both;
}

/* remove the background on the caption, and add a text shadown */
/*#home-slider .slides .slide .caption .caption-inner .caption-text {
	text-shadow: 2px 2px #cacaca;
}*/
#home-slider .caption .caption-text h2 {
	margin-bottom:0;
}
.hentry img{
	border:none;
}
.hentry img.aligncenter {
	margin: 5px auto;
}

/* reduce padding from link image widget in sidebar */
.sidebar-container .widget-area .widget_linkimg{
	margin-bottom:10px;
	padding:0;
}
.sidebar-container .widget-area .widget_text{
	margin-bottom:10px;
	padding:0;
}
.sidebar-container .widget-area .widget_text .button{
	width:100%;
	text-align:center;
	font-size:85%;
}
.sidebar-container .widget-area .widget_text .button .fa{
	font-size:38px;
	vertical-align:middle;	
}
.sidebar-container .widget-area .widget_text .button .fa,
.sidebar-container .widget-area .widget_text .button img{
	margin-right:10px;
}
.sidebar-container .widget-area .widget_text .button img{
	max-width:40px;
}
/* remove the hover properties of the button if no link */
html .widget-area .widget a.button.no-link:hover {
	cursor:default;
}
/* add styles for deal*/
.deal {
    line-height: 150%;
    background: #eee;
    padding: 20px 33px;
    font-size: 140%;
    font-style:italic;
    max-width:770px;
    margin: 5px auto 30px auto;
}
.deal .deal_heading {
	font-style: normal;
    text-align: center;
}
.deal .deal_heading + .deal_content:empty{
	margin-top:-14px;
}
.deal .deal_heading .deal_highlighted_heading{
	color:#CDDC39;
}

.phone-feature{
	margin-top:1em;
	margin-bottom:1em;
}

.entry-content .l-one-half .phone-feature{
	margin-left:0;
}

/* Expand the width of the slider overlay */
#home-slider .slides .slide .caption .caption-inner{
	max-width:900px;
}
#home-slider .slides .slide .caption .caption-inner .caption-text{
	width:100%;
}

.flex-control-nav{
	top:auto;
	bottom:0;
}
#home-slider .slides .slide .caption.bottom{
	bottom:2em;
}

#home_blocks .block .block-name{
	text-align:center;
}
#home_blocks .block .block-image{
	padding-bottom:70%;
	margin-top:3em;
}

.phone-feature h3{
	font-style:italic !important;
}

.phone-feature:before,
.phone-feature:after{
	content:' ';
	display:table;
}
.phone-feature:after{
	clear:both;
}
.home .services.container h2{
	text-align:center;
}

.entry-content .services{
	float:none;
}

/* Stack service images vertically*/
.service .name.above_image{
	text-align:center;
	background-color:#3E40A1;
	color:#fff;
	margin:0;
	padding: 12px 15px 12px 15px;
	text-transform: uppercase;
}
.service .image_container{
	width:100%;
}
.service .image_container .image{
	padding-bottom:40%;
}
.service .image_container ~ .content_container{
	width:100%;
	padding:15px;
	background:#eee;
}
.service .image_container ~ .content_container .readmore {
	float:right;
	margin-top:-15px;
}

ul.suburbs_list{
	-webkit-columns: 2;
	-moz-columns: 2;
	columns:2;
	
	padding-left:0;
}
ul.suburbs_list li{
	padding-left:40px;
}

/* centre the CTA when the other contact details are centred */
@media screen and (max-width: 1024px){
	.top-menu .header-cta {
		float:none;
		text-align:center;
	}
}

/* make full size images that are left or right aligned centre aligned,
 * as otherwise sidebar will squash the content
 */
@media screen and (max-width: 1024px) and (min-width:644px){
	.sidebar-container ~ .content-area .entry-content img.alignleft.size-full,
	.sidebar-container ~ .content-area .entry-content img.alignright.size-full {
		margin: 5px auto;
		float:none;
		display:block;
	}
	
	#home_blocks .block .block-image{
		margin-top:0;
		padding-bottom:35%;
	}
}

@media screen and (max-width:644px){
	.responsive-container ul {
		margin-top:0;
		margin-bottom:-15px;
	}	
	.service .image_container {
		float:none;
		width:100%;
		margin:0 0 15px 0;
	}
	.service .content_container .name {
		position: absolute;
		top:-35px;
	}
	/* adjust bottom margin and padding due to 35px change */
	.service, .service:nth-child(odd), .service:nth-child(even){
		margin-bottom:65px;
	}
	#services .services {
		padding-bottom:0;
	}


}

@media screen and (max-width: 643px) {
	.entry-content blockquote {
		padding:15px 20px;
		margin:5px;
	}
}